* {
  font-family: "Open Sans", sans-serif;
}

body {
  background-color: #0C1416;
  overflow-x: hidden;
}

.bg-cover {
  background-size: cover;
  background-position: center;
}

.dark-bg {
  background: #111D21;
}

.light-bg {
  background-color: #f8f8f8;
}

img,
video {
  max-width: 100%;
  object-fit: cover;
}

a {
  color: #C9AB82;
  text-decoration: none;
  transition: ease 0.3s;
}
a:hover {
  color: #C9AB82;
}

.color-white, .color-white:where(h1, h2, h3, h4, h5, h6, p, span, div) {
  color: #fff !important;
}

.color-primary, .color-primary:where(h1, h2, h3, h4, h5, h6, p, span, div) {
  color: #C9AB82;
}

.opacity-1 {
  opacity: 1;
}

.h1,
.h2,
.h3,
.h4,
h1,
h2,
h3,
h4 {
  font-family: "Josefin Sans", sans-serif;
  color: #C9AB82;
}

.h1,
h1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.2em;
}

.h2,
h2 {
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.h3,
h3 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.1em;
}
@media (max-width: 767px) {
  .h3,
  h3 {
    font-size: 24px;
  }
}

.h4,
h4 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.1em;
}
@media (max-width: 767px) {
  .h4,
  h4 {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
    .display-3 {
        font-size: 3rem;
    }
}
.subtitle {
  display: block;
  font-size: 30px;
  font-family: "Oregano", sans-serif;
  letter-spacing: 0.2em;
}
@media (max-width: 767px) {
  .subtitle {
    font-size: 24px;
  }
}

.eyebrow {
  display: block;
  font-size: 20px;
  font-family: "Oregano", sans-serif;
  color: #C9AB82;
}

p {
  font-weight: 300;
  opacity: 1;
  color: #fff;
  font-size: 20px;
}
p.text-s {
  font-size: 14px;
}
p.text-m {
  font-size: 21px;
}
p.text-l {
  font-size: 23px;
  line-height: 120%;
}

.section-title {
  display: flex;
  justify-content: center;
  gap: 36px;
  position: relative;
}
.section-title:before, .section-title:after {
  transform: translateY(-10px);
}
.section-title:before {
  content: url("../assets/images/titleleft.svg");
}
.section-title:after {
  content: url("../assets/images/titleright.svg");
}
@media (max-width: 767px) {
  .section-title {
    gap: 12px;
  }
  .section-title:before, .section-title:after {
    transform: translateY(-4px);
  }
}
.section-title.h3 {
  gap: 24px;
}
.section-title.h3:before, .section-title.h3:after {
  transform: translateY(0);
}

.overlay {
  background-color: rgba(0, 0, 0, 0.6);
}

.button {
  padding: 12px 50px;
  position: relative;
  font-size: 20px;
  font-weight: 300;
  background: none;
}
.button.button-primary {
  border: 1px solid #C9AB82;
  color: #C9AB82;
}
.button.button-primary:hover:after {
  transform: translate(0, 0);
}
.button.button-primary:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform: translate(-5px, -5px);
  border: 1px solid #C9AB82;
  transition: ease 0.3s;
}
.button.button-simple {
  border: 1px solid #C9AB82;
  color: #fff;
  background-color: #C9AB82;
  padding: 12px;
  font-size: 20px;
}

.hero-section {
  min-height: 80vh;
}
@media (max-width: 767px) {
  .hero-section {
    min-height: 100vh;
  }
}

.hero-slider-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  cursor: pointer;
}
.hero-slider-arrow.hero-slider-arrow-left {
  left: 40px;
}
.hero-slider-arrow.hero-slider-arrow-right {
  right: 40px;
}
@media (max-width: 767px) {
  .hero-slider-arrow {
    top: auto;
    transform: scale(0.8);
    bottom: 40px;
  }
}

.hero-slider .swiper-pagination, .product-popup-slider .swiper-pagination {
  bottom: 40px;
}
@media (max-width: 767px) {
  .hero-slider .swiper-pagination, .product-popup-slider .swiper-pagination {
    bottom: 10px;
  }
}
.hero-slider .swiper-pagination .swiper-pagination-bullet, .product-popup-slider .swiper-pagination .swiper-pagination-bullet {
  width: 18px;
  height: auto;
  background: none;
  opacity: 1;
  border-radius: 0;
}
.hero-slider .swiper-pagination .swiper-pagination-bullet:after, .product-popup-slider .swiper-pagination .swiper-pagination-bullet:after {
  content: url("../assets/images/ol.svg");
  display: block;
  width: 100%;
}
@media (max-width: 767px) {
  .hero-slider .swiper-pagination .swiper-pagination-bullet:after, .product-popup-slider .swiper-pagination .swiper-pagination-bullet:after {
    width: 12px;
  }
}
.hero-slider .swiper-pagination .swiper-pagination-bullet-active:after, .product-popup-slider .swiper-pagination .swiper-pagination-bullet-active:after {
  content: url("../assets/images/olactive.svg");
}

@media (max-width: 767px) {
  .w-mb-100 {
    width: 100%;
  }
}

.grid {
  display: grid;
}

.menu-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 1199px) {
  .menu-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .menu-grid {
    grid-template-columns: 1fr;
  }
}
.menu-grid .menu-column p {
  line-height: 110%;
}
.menu-grid .menu-column.menu-column-decor {
  position: relative;
}
.menu-grid .menu-column.menu-column-decor:before {
  content: url("../assets/images/longdecor.svg");
  position: absolute;
  left: -20px;
  bottom: 0;
  transform: translate(-100%, 20%);
}

.price {
  display: flex;
  align-items: center;
  padding-left: 12px;
  margin-left: 12px;
  text-transform: lowercase;
  white-space: nowrap;
  border-left: 1px dashed #C9AB82;
}

.video-decor {
  position: relative;
}
.video-decor:before {
  content: url("../assets/images/decorverylong.svg");
  position: absolute;
  bottom: 10px;
  top: 10px;
  left: 0;
  transform: translateX(-70%);
}
.video-decor:after {
  content: url("../assets/images/decorlong.svg");
  position: absolute;
  bottom: 0;
  right: 40px;
}

.feedback-slider-box {
  position: relative;
}
.feedback-slider-box:after {
  content: url("../assets/images/longdecor.svg");
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  transform: translateX(-50%);
}
.feedback-slider-box .swiper-pagination {
  left: -80px;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 16px;
  counter-reset: dots;
}
@media (max-width: 1199px) {
  .feedback-slider-box .swiper-pagination {
    left: 0;
    right: 0;
    bottom: 0;
    transform: translateY(calc(100% + 40px));
    top: auto;
    flex-direction: row;
  }
}
@media (max-width: 767px) {
  .feedback-slider-box .swiper-pagination {
    transform: translateY(100%);
  }
}
.feedback-slider-box .swiper-pagination .swiper-pagination-bullet {
  counter-increment: dots;
  opacity: 1;
  width: 20px;
  height: auto;
  background: none;
  border-radius: 0;
  border-bottom: 1px solid #C9AB82;
  padding-bottom: 6px;
  margin: 0;
  transition: ease 0.3s;
}
.feedback-slider-box .swiper-pagination .swiper-pagination-bullet:before {
  content: counter(dots);
  display: block;
  width: 100%;
  color: #C9AB82;
  font-size: 20px;
  border-bottom: 1px solid transparent;
  transition: ease 0.3s;
}
.feedback-slider-box .swiper-pagination .swiper-pagination-bullet-active, .feedback-slider-box .swiper-pagination .swiper-pagination-bullet:hover {
  border-color: #fff;
}
.feedback-slider-box .swiper-pagination .swiper-pagination-bullet-active:before, .feedback-slider-box .swiper-pagination .swiper-pagination-bullet:hover:before {
  color: #fff;
  border-color: #fff;
}

.feedback-slider .swiper-slide {
  background: #111D21;
  height: auto;
}
@media (max-width: 767px) {
  .feedback-slider .swiper-slide img {
    width: 100%;
    max-width: 100% !important;
    max-height: 240px;
  }
}
.feedback-slider .feedback-text {
  font-family: "Oregano", sans-serif;
  font-size: 26px;
  color: #fff;
  opacity: 1;
  line-height: 140%;
}
@media (max-width: 767px) {
  .feedback-slider .feedback-text {
    font-size: 22px;
  }
}

.image-bottom-decor {
  position: relative;
}
.image-bottom-decor:before {
  content: url("../assets/images/decorlong.svg");
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translate(-20px, 50%);
}

.book-form {
  display: grid;
  gap: 30px;
}
@media (max-width: 767px) {
  .book-form {
    gap: 16px;
  }
}
.book-form .inputs {
  display: flex;
  gap: 16px;
}

input,
textarea,
select {
  padding: 12px 20px;
  border: 1px solid #C9AB82;
  font-size: 20px;
  font-weight: 300;
  color: #C9AB82;
  background: none;
  outline: none;
}
@media (max-width: 767px) {
  input,
  textarea,
  select {
    padding: 12px 16px;
    font-size: 18px;
  }
}
input::placeholder,
textarea::placeholder,
select::placeholder {
  color: #C9AB82;
}

select {
  appearance: none;
  background-image: url("../assets/images/select.svg");
  background-repeat: no-repeat;
  background-position-y: center;
  background-position-x: 95%;
}

.news-grid {
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}
@media (max-width: 1199px) {
  .news-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .news-grid {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}
.news-grid .news-item:hover .news-content {
  border-color: #C9AB82;
}
.news-grid .news-item:hover .img-box .overlay {
  opacity: 1;
}

.img-box .overlay + img {height:auto !important; width:100% !important;}
.news-grid .news-item .img-box .overlay {
  opacity: 0;
  transition: ease 0.6s;
}
.news-grid .news-item .img-box .overlay:before {
  content: "";
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  border: 1px solid #C9AB82;
}
.news-grid.no-lines .news-item .news-content {
  border: none !important;
}

.footer .footer-decor {
  position: relative;
}
.footer .footer-decor:before {
  content: "";
  background-image: url("../assets/images/footer.svg");
  width: 58px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
}

.socials a {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #C9AB82;
  transform: rotate(45deg);
}
.socials a:hover {
  text-decoration: none;
  background-color: #C9AB82;
}
.socials a:hover i {
  color: #fff;
}
.socials a i {
  transform: rotate(-45deg);
}

.lang {
  background-size: cover;
  transform: none !important;
  border-radius: 50%;
  overflow:hidden;
}
.lang img {
    max-width: 160%;
    float: left;
    margin: -26%;
    width: 160%;
}
.lang-pl {
  background-image: url("../assets/images/flag-pl.png");
}

.lang-en {
  background-image: url("../assets/images/flag-en.png");
}

.lang-ch {
  background-image: url("../assets/images/flag-cn.png");
}

.navbar {
  z-index: 100;
  backdrop-filter: blur(5px);
  background-color: rgba(0, 0, 0, 0.6);
  border-bottom: 1px solid #C9AB82;
}
.navbar .nav li:not(:last-child) {
  display: flex;
  align-items: center;
}
#main_menu ul li:not(:last-child):after {
  content: url("../assets/images/li.svg");
  padding-left:15px;
}
@media (max-width: 767px) {
  .navbar .nav li:not(:last-child):after {
    display: none;
  }
}
.navbar .nav-link{  padding: .5rem;}
.navbar .nav-link a {

  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 1px;
  transition: ease 0.3s;
}
#main_menu .nav-link  a {font-size: 18px;     font-weight: 600; color: #fff;}
.light-theme  #main_menu .nav-link  a { color: #0C1416;}


.navbar .nav-link.active a, .navbar .nav-link:hover a{
  color: #C9AB82 !important;
  text-decoration: none;
}
.navbar.fixed .logo img {
  width: 80px;
}
.navbar .logo img {
  width: 120px;
  max-width: 120px;
  transition: ease 0.3s;
}
@media (max-width: 767px) {
  .navbar .logo img {
    width: 80px;
  }
}
.navbar .navbar-toggler {
  box-shadow: none;
  border-color: #C9AB82;
  border-radius: 0;
  color: #C9AB82;
  transform: rotate(45deg);
  width: 30px;
  height: 30px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.navbar .navbar-toggler i {
  transform: rotate(-45deg);
  font-size: 16px;
}

.categories-slider {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .categories-slider {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}
.categories-slider.menu-categories .menu-cat-item h4 {
  max-width: 140px;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  min-height: 43px;
  margin-bottom: 0;
}

.categories-slider .menu-cat-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
}

.categories-slider .menu-cat-item h4 {
  text-transform: capitalize;
  font-weight: 500;
  font-size: 20px;
}
@media (max-width: 767px) {
  .categories-slider .menu-cat-item h4 {
    font-size: 18px;
  }
}

.categories-slider .menu-cat-item .icon {
  font-size: 40px;
}

.categories-slider .menu-cat-item .icon,
.categories-slider .menu-cat-item h4 {
  color: #111D21 !important;
}

.categories-slider .menu-cat-item.active .icon,
.categories-slider .menu-cat-item.active h4 {
  color: #937245 !important;
}

.menu-category-list {
  display: none;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  max-width: 1200px;
}
@media (max-width: 767px) {
  .menu-category-list {
    grid-template-columns: 1fr;
  }
  .menu-category-list .product {
    flex-direction: column;
  }
  .menu-category-list .product .img-box {
    width: 100%;
    max-width: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 24px;
  }
}
.menu-category-list.show {
  display: flex;
}
.menu-category-list .product {
  cursor: pointer;
}
.menu-category-list .product:hover .img-box:after {
  border-color: #C9AB82;
  transform: translate(5px, 5px);
}
.menu-category-list .product .img-box {
  max-width: 170px;
  position: relative;
}
.menu-category-list .product .img-box img {
  position: relative;
  z-index: 1;
}
.menu-category-list .product .img-box:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 1px solid rgba(201, 171, 130, 0.4);
  transform: translate(10px, 10px);
  z-index: 0;
  transition: ease 0.3s;
}

.product-sorting i {
  color: #fff;
  font-size: 24px;
}
.product-sorting i.active {
  color: #C9AB82;
}

.big-steps .basket-popup-trigger {
  cursor: pointer;
}

.big-steps .basket-popup-trigger:hover {
  color: #fff;
}

.big-steps, .basket-popup .ui-tabs-nav {
  margin: 0;
  padding: 15px 0 30px 0;
  display: flex;
  width: 100%;
  overflow: hidden;
  justify-content: space-between;
  margin-bottom: 16px;
  position: relative;
}

.big-steps li, .basket-popup .ui-tabs-nav li {
  display: flex;
  align-items: center;
}

.big-steps:after, .basket-popup .ui-tabs-nav:after {
  display: block;
  content: "";
  width: 100%;
  border-top: 1px solid rgba(201, 171, 130, 0.4);
  position: absolute;
  z-index: 0;
  margin-top: 15px;
  top: 18px;
}

.big-steps li h3, .basket-popup .ui-tabs-nav li h3 {
  margin-bottom: 0;
  background: #0C1416;
  padding: 3px 6px;
  position: relative;
  z-index: 2;
  text-transform: capitalize;
}

.big-steps li.active h3 {
  color: #fff;
}

.big-steps li h3:before, .basket-popup .ui-tabs-nav li:before {
  content: "";
  width: 13px;
  height: 14px;
  display: block;
  position: absolute;
  background: url("../assets/images/li.svg") center no-repeat;
  bottom: -10px;
  left: 50%;
  margin-left: -6px;
  z-index: 1;
}

.big-steps li.active:after {
  border-color: #fff;
}

.basket-message.show {
  display: block;
}

.basket-message .basket-btn {
  font-weight: 500;
  cursor: pointer;
}

.basket-message .basket-btn:hover {
  color: #ff2424;
}

.basket-message {
  padding: 12px 24px;
  background-color: #fff;
  position: fixed;
  right: 40px;
  bottom: 40px;
  color: #000;
  z-index: 100;
  display: none;
  box-shadow: 8px 8px 14px 0px rgb(0, 0, 0);
  box-shadow: 4px 4px 8px rgba(201, 171, 130, 0.6);
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
  position: absolute;
}

.basket-popup,
.custom-popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10000;
  display: none;
  justify-content: center;
  align-items: center;
}

.basket-popup.open,
.custom-popup.open {
  display: flex;
}

.basket-popup .overlay,
.custom-popup .overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 1;
}

.basket-popup .popup-content,
.custom-popup .popup-content {
  position: relative;
  z-index: 2;
  min-width: 50%;
  max-width: 50%;
  border-radius: 0;
}

.basket-popup .ui-tabs-nav:after {
  margin-top: 20px;
}
.basket-popup .ui-tabs-nav li {
  border: none;
  background: #eee !important;
  position: relative;
  z-index: 2;
}
.basket-popup .ui-tabs-nav li.menu-item h3, .basket-popup .ui-tabs-nav li.menu-item a {
  color: #C9AB82 !important;
}
.basket-popup .ui-tabs-nav li:after {
  display: none !important;
}
.basket-popup .ui-tabs-nav li.ui-state-active a, .basket-popup .ui-tabs-nav li:hover a {
  opacity: 1;
}
.basket-popup .ui-tabs-nav li:before {
  bottom: -20px;
  position: relative;
  z-index: 10;
}
.basket-popup .ui-tabs-nav li a {
  padding: 0 !important;
  margin: 0 !important;
  opacity: 0.6;
}
.basket-popup .ui-tabs-nav li h3 {
  background: none !important;
}

.table-heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.basket-popup h2 {
  margin-bottom: 16px;
}

.basket-popup .popup-content,
.custom-popup .popup-content {
  /* background-color: #0C1416; */
  background-color: #eee;
  padding: 40px;
  padding-top: 60px;
  max-height: 90vh;
  min-height: 57vh;
  /*overflow-y: auto;*/
}

table.shop_table th {
  background-color: #eee;
}

.basket-popup p,
.basket-popup th,
.basket-popup td,
.basket-popup span,
.basket-popup h2,
.basket-popup h3 {
  color: #222 !important;
}

.basket-popup td.product-thumbnail img {
  max-width: 80px;
}

@media (max-width: 767px) {
  .basket-popup .popup-content,
  .custom-popup .popup-content {
    width: 100% !important;
    height: 100% !important;
    min-width: 100% !important;
    min-height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    box-sizing: border-box;
    padding: 16px;
  }
}
.basket-popup .product-thumbnail {
  max-width: 150px;
}

.basket-popup .product-name {
  color: #fff;
  white-space: nowrap;
}

.basket-popup .ui-tabs-panel {
  padding: 0;
}

.basket-popup .ui-tabs-nav {
  background: none;
  border: none;
  padding: 18px 0;
  margin: 0;
  display: flex;
  width: 100%;
  overflow: hidden;
  justify-content: space-between;
  margin-bottom: 16px;
  position: relative;
}

.basket-popup .ui-tabs-nav li {
  /*flex-grow: 1;*/
  display: flex;
  align-items: center;
}

.basket-popup .ui-tabs-nav li h2:before {
  content: "";
  width: 13px;
  height: 14px;
  display: block;
  position: absolute;
  background: url(wp-content/themes/alesushi/assets/svg/li.svg) center no-repeat;
  bottom: -16px;
  left: 50%;
  margin-left: -6px;
  z-index: 1;
}

.basket-popup .ui-tabs-nav li:after {
  display: block;
  content: "";
  width: 100%;
  border-top: 1px solid #111d21;
  margin: 12px 0;
  position: absolute;
  z-index: 0;
  top: 18px;
}

.basket-popup .ui-tabs-tab:last-child {
  text-align: right;
}

.basket-popup .ui-tabs-nav li h2 {
  margin-bottom: 0;
  background: #eee;
  padding: 3px 6px;
  position: relative;
  z-index: 2;
}

.popup-content .close-popup {
  position: absolute;
  top: -6px;
  right: 0;
  font-weight: 300;
  font-size: 60px;
  color: #C9AB82 !important;
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-family: Arial !important;
  display: inline-block;
  border: 1px solid transparent;
  cursor: pointer;
}

#tab-2 .form-row {
  margin: 0 !important;
}

.overflow-scroll {
  margin-bottom: 16px;
  max-height: 310px;
  overflow-y: auto;
}

.products-info-popup img {
  max-width: 100%;
  display: block;
}

.products-info-popup .overflow-scroll {
  max-height: 250px !important;
}

.products-info-popup .text-box {
  color: #222;
}

.m-0 {
  margin: 0 !important;
}

.gallery-category {
  padding-right: 60px;
}

.lightgallery a {
  display: inline-block;
}

.box-img {
  transition: all 300ms ease;
  display: block;
  position: relative;
  padding-top: 100%;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

.box-cover {
  position: relative;
  display: block;
}

.box-cover:before {
  top: 4px;
  left: 4px;
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid rgba(201, 171, 130, 0.4);
  position: absolute;
  z-index: 1;
  transition: all 300ms ease;
}

a:hover .box-img {
  opacity: 0.7;
}

a:hover .box-cover:before {
  top: 8px;
  left: 8px;
}

.justified-gallery > a {
  overflow: visible;
}

.basket-popup .popup-content table {
  width: 100%;
}
.basket-popup .popup-content .products-table {
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.basket-popup .popup-content .products-table tr {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
}
.basket-popup .popup-content .products-table tr img {
  max-width: 80px !important;
  max-height: 80px !important;
}
.basket-popup .popup-content .products-table tr .quantity {
  display: flex;
  align-items: center;
  gap: 4px;
}
.basket-popup .popup-content .products-table tr .quantity input {
  max-width: 50px;
  padding: 10px 12px;
}
.basket-popup .popup-content .products-table .product-remove {
  text-align: center;
}
.basket-popup .ale_minus, .basket-popup .ale_plus, .basket-popup .remove-from-basket {
  font-size: 40px;
  color: #C9AB82 !important;
  cursor: pointer;
}

.products-info-popup {
  display: flex !important;
  z-index: -10;
  pointer-events: none;
  opacity: 0;
}
.products-info-popup.open {
  z-index: 10000;
  pointer-events: all;
  opacity: 1;
}
.products-info-popup .close-icon {
  position: absolute;
  top: 20px;
  right: 20px;
  background: none;
  border: none;
  z-index: 2;
}
.products-info-popup .popup-content {
  background: #fff;
}
@media (min-width: 767px) {
  .products-info-popup .popup-content {
    border: 1px solid #C9AB82;
  }
}
@media (max-width: 767px) {
  .products-info-popup .popup-content .row .col-md-6:last-child {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: 50%;
  }
}
.products-info-popup .icon {
  font-size: 40px;
  color: #C9AB82;
}
@media (max-width: 767px) {
  .products-info-popup .description {
    overflow-y: auto;
    flex-grow: 1;
  }
}
.products-info-popup .description p {
  color: #0C1416;
  font-size: 18px;
  line-height: 120%;
}
.products-info-popup .product-popup-slider-nav {
  margin-top: 12px;
}
@media (min-width: 767px) {
  .products-info-popup .product-popup-slider-nav {
    padding-bottom: 12px;
  }
}
.products-info-popup .product-popup-slider-nav .slick-track {
  gap: 12px;
}
.products-info-popup .product-popup-slider, .products-info-popup .product-popup-slider-nav {
  display: flex;
}
.products-info-popup .product-popup-slider .slick-track, .products-info-popup .product-popup-slider .slick-list, .products-info-popup .product-popup-slider-nav .slick-track, .products-info-popup .product-popup-slider-nav .slick-list {
  display: flex;
}
.products-info-popup .product-popup-slider .swiper-slide, .products-info-popup .product-popup-slider .slick-slide, .products-info-popup .product-popup-slider-nav .swiper-slide, .products-info-popup .product-popup-slider-nav .slick-slide {
  height: auto;
  display: flex;
}
.products-info-popup .product-popup-slider .swiper-slide img, .products-info-popup .product-popup-slider .slick-slide img, .products-info-popup .product-popup-slider-nav .swiper-slide img, .products-info-popup .product-popup-slider-nav .slick-slide img {
  max-width: 100%;
  height: 100%;
  display: block;
}
.products-info-popup .swiper-pagination {
  bottom: 20px;
}
@media (max-width: 767px) {
  .products-info-popup .mobile-flex {
    display: flex;
    align-items: center;
    gap: 16px;
  }
  .products-info-popup .mobile-flex h3 {
    transform: translateY(4px);
  }
}

.menu-view .product button, .menu-view .js-to-card {
  display: none !important;
}
.menu-view .product .img-box {
  position: relative;
}
.menu-view .product .img-box .product-code {
  content: "B1";
  position: absolute;
  z-index: 2;
  top: 10px;
  left: 10px;
  color: #fff;
  font-size: 16px;
  background-color: #0C1416;
  padding: 6px 6px 3px 6px;
  display: block;
}

.light-theme .bg-white p, .light-theme .light-bg p {
  color: #0C1416;
}
.light-theme .bg-white h3, .light-theme .bg-white .eyebrow, .light-theme .bg-white h4, .light-theme .light-bg h3, .light-theme .light-bg .eyebrow, .light-theme .light-bg h4 {
  color: #937245;
}
.light-theme .navbar {
  background-color: #fff;
}
.light-theme .navbar .nav-link {
  font-size: 18px;
  font-weight: 600;
  color: #0C1416;
}
.light-theme .hero-section {
  background-color: #fff;
  min-height: auto;
}
.light-theme .hero-section .hero-bg {
  z-index: 0;
  opacity: 0.5;
}
.light-theme .hero-section .container {
  position: relative;
  z-index: 1;
}
.light-theme .bg-white .button.button-primary {
  border: 1px solid #937245;
  color: #937245;
}
.light-theme .bg-white .button.button-primary:after {
  border: 1px solid #937245;
}

.hero-categories-slider {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 36px;
  position: relative;
  column-gap: 12px;
  justify-content: start;
  align-items: start;
}
@media (max-width: 767px) {
  .hero-categories-slider {
    grid-template-columns: 1fr;
  }
}
.hero-categories-slider:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  width: 200px;
  height: 200px;
  border-top: 1px solid rgba(201, 171, 130, 0.8);
  border-left: 1px solid rgba(201, 171, 130, 0.8);
}
.hero-categories-slider:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  pointer-events: none;
  width: 200px;
  height: 200px;
  border-right: 1px solid rgba(201, 171, 130, 0.8);
  border-bottom: 1px solid rgba(201, 171, 130, 0.8);
}
.hero-categories-slider .menu-cat-item {
    cursor: default;
    align-items: start;
    text-align: start;
    display: flex;
    gap: 10px;
    flex-direction: row;
    align-items: center;
}
.hero-categories-slider .menu-cat-item .icon, .hero-categories-slider .menu-cat-item h4 {
  color: #111D21 !important;
}
.hero-categories-slider .menu-cat-item .icon {

}
.hero-categories-slider .menu-cat-item h4 {
  font-family: "Open Sans", sans-serif;
}
.hero-categories-slider .menu-cat-item h4:hover {
  color: #C9AB82 !important;
  cursor: pointer;
}
.hero-categories-slider .menu-cat-item h4 a {
  color: #111D21;
}
.hero-categories-slider .menu-cat-item h4 a:hover {
  color: #C9AB82;
}

.hero-news-grid .img-box {
  max-height: 210px;
  min-height: 210px;
}

.op-8 {
  opacity: 0.8;
}

.news-box {
  padding-bottom: 12px;
  border-bottom: 1px solid rgba(201, 171, 130, 0.8);
}

@media (min-width: 768px) {
  .border-md-left {
    border-left: 1px solid #C9AB82;
  }
}

@media (min-width: 768px) {
  .border-md-right {
    border-right: 1px solid #C9AB82;
  }
}

.info-box {
  padding: 24px;
  position: relative;
  border: 1px solid #C9AB82;
}
.info-box:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform: translate(-8px, -8px);
  pointer-events: none;
  border: 1px solid rgba(201, 171, 130, 0.4);
}
.info-box h3 {
  min-height: 72px;
}
.info-box a {
  margin-top: 8px;
  color: #0C1416;
}
.info-box a:hover {
  text-decoration: underline;
}

.map-mark {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #0C1416;
  font-size: 40px;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
  z-index: 100;
}

.navbar .map-mark {
  right: auto;
  left: 0;
}

.hero-section .map-mark {
  top: 150px;
}
.section-185, .section-186, .section-187 {text-align:center; padding-top:2rem !important;}
.section-185 a, .section-186 a, .section-187 a {    color: #0C1416;}
.section-185 .fas, .section-186 .fas, .section-187 .fas{font-size:36px;}

.service-link, .service-link2 {
  padding: 12px 0;
  border-top: 1px solid #C9AB82;
  color: #0C1416;
  font-size: 18px;
}
.service-link:last-child {
  border-bottom: 1px solid #C9AB82;
}

@media (min-width: 768px) {
  .md-2-row {
    grid-column: 1/span 2;
  }
}


.menu-23 .icon:before {content: "\f10c";}
.menu-24 .icon:before {    content: "\f107";}
.menu-25 .icon:before {content: "\f106";}
.menu-26 .icon:before {    content: "\f10e";}
.menu-27 .icon:before {    content: "\f11c";}
.menu-29 .icon:before {content: "\f102";}
.menu-30 .icon:before {    content: "\f103";}
.menu-31 .icon:before {    content: "\f10c";}
.menu-34 .icon:before {    content: "\f11d";}



.img-frame {position:relative; min-height:auto !important; padding-top:100% !important;}
.img-frame:before {
    content: "";
    position: absolute;
    top: -15px;
    right: 15px;
    bottom: 15px;
    left: -15px;
    border: 1px solid #b99d75;
    transition: ease 0.3s;
    z-index: 100;
}
.img-frame:after {
    content: "";
    position: absolute;
    top: -10px;
    right: 20px;
    bottom: 20px;
    left: -10px;
    border: 1px solid #b99d75;
    transition: ease 0.3s;
    z-index: 100;
}

.section-text div {
  font-weight: 300;
    opacity: 1;
    font-size: 20px;
}
.section-text div + div {padding-top:10px;}

.menu-item {border-right:1px solid rgba(0,0,0,.1); padding-right:15px !important;}

.pagination {display:flex; gap:5px; justify-content:center;}
.pagination span {position:relative; width:36px; height:36px; text-align:center; color:#333; line-height:35px; border:1px solid rgba(0,0,0,.1);}
.pagination span a {color:#666; position:absolute; width:100%; height:100%; left:0; top:0; right:0;}
.pagination span.current {border-color:#C9AB82; color:#C9AB82;}


@media (max-width: 768px) {
	#main_menu, 
	#main_menu .d-flex, 
	#main_menu  a {display:block !important;}
	#main_menu ul li:not(:last-child):after {display:none !important;}
	
	section.overflow-hidden h2.section-title.display-3 {text-align:center !important;}
	
	section.overflow-hidden .col-lg-6  .text-md-center.px-2.px-md-3 {padding-bottom:1.5rem !important;}
	.categories-slider .menu-cat-item .icon {
		font-size: 30px;
	}
	.categories-slider {gap:8px;}
	.categories-slider.menu-categories .menu-cat-item h4 {
		max-width: 140px;
		font-size: 13px;
		font-weight: 400;
		text-align: center;
		min-height: 30px;
		margin-bottom: 0;
	}
	.menu-item     .h4  { font-size: 14px;  }
	section.py-5.light-bg {
    padding-top: 1.5rem !important;}
	
	.btn-group button {display:none !important;}

}
